# Jenkins Plugin - Portainer Plugin

Plugin provides post-install step, which deploys build docker image to selected Portainer instance 

## About:Development

https://jenkins.io/doc/developer/

* Jenkins Jelly Plugin : "stapler plugin for intellij idea"

1. Run Jenkins with your plugins 

<pre>
mvn hpi:run
</pre>
